0 Replies Latest reply on Jan 1, 2008 9:38 PM by futballman

    can't update

      i have installed the ProtectionPilot 1.5.0 in my server(2003)
      it works well in the past
      but after 2007-11-08,it could not updated any more
      i don't know why

      when i open the ProtectionPilot 1.5.0 Console
      it shows me two error

      http://59.37.6.54/a.jpg
      http://59.37.6.54/b.jpg

      is there anybody can help me?
      thank u!